﻿
@font-face {
    font-family: AS Circular;
    src: url(/css/fonts/ascircularweb-book.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: AS Circular;
    src: url(/css/fonts/ascircularweb-bold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: Slate Pro;
    src: url(/css/fonts/HASlatePro.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}
